
.products-container {
    width: 100%;
    max-width: 1180px;
    padding: 0 30px;
    margin: 32px auto;
}

p {
    color: rgb(190, 85, 85);
}


.product-card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.2s;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
    background-color: white;
  }


  img {
    width: 150px;
  }

  .search-bar{
    display: flex;
    justify-content: space-between;
  }

  .btn-shop{
    align-self: flex-end;
    margin-right: 5%;
    background-color: rgb(41, 122, 91);
  }